# default rules
homepage:
  url:   /
  param: { module: level, action: list }

default_symfony:
  url:   /symfony/:action/*
  param: { module: tournoi }

default_index:
  url:   /:module
  param: { action: list }

default:
  url:   /:tournoi/:list/*

  # I18N relocate
i18n_relocate:
  url:   /lang/switch/:culture
  param: { module: utils, action: i18nRelocate }
